/mail/instances/{id}
GET
/mail/instances/{id}
const url = 'https://example.com/api/v1/mail/instances/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/mail/instances/exampleParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”Default Response
Media type application/json
object
Example generated
{ "id": "example", "catalogServiceId": "example", "serverId": "example", "hostname": "example", "storeBackend": "example", "status": "example", "port25Egress": "example", "ptrOk": true, "createdAt": "example"}Default Response
Media type application/json
object
type
required
string
title
required
string
status
required
integer
code
required
string
detail
string
instance
string
errors
Array<object>
object
path
required
string
message
required
string
Example generated
{ "type": "example", "title": "example", "status": 1, "code": "example", "detail": "example", "instance": "example", "errors": [ { "path": "example", "message": "example" } ]}